!> \file        interface_example.f
!> \brief       Minimal example for the interface problem


module MyModule

  interface MyInterface
      procedure MyProcedure1    !< Important procedure 
      procedure MyProcedure2    !< More important procedure
  end interface

end module MyModule
